Quikrbox Web Store - Bug #6619

No option to reset the searched fields. Add Reset Button on Product manage page

05/27/2023 03:31 PM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305271530-8shih.png

History

#1 - 07/03/2023 10:36 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
